<article>
  <table class="table mt-4">
    <thead>
    <tr>
      <th scope="col">{{ 'Id'|t }}</th>
      <th scope="col">{{ 'Name'|t }}</th>
      <th scope="col">{{ 'Status'|t }}</th>
      <th scope="col">{{ 'Tags'|t }}</th>
      <th scope="col">{{ 'Start date'|t }}</th>
      <th scope="col">{{ '#'|t }}</th>
    </tr>
    </thead>
    <tbody>
    {% for party in parties %}
      <tr>
        <th scope="row">{{ party.id }}</th>
        <td>{{ party.name }}</td>
        <td>{{ party.status|t }}</td>
        <td>{{ party.tags }}</td>
        <td>{{ party.start_date|date("d/m/Y") }}</td>
        <td>
          <a href="{{ path('dexes_ishare.ishare.participants.party', { 'eori': party.id }) }}" target="_blank">
            <i class="fa-solid fa-arrow-up-right-from-square"></i>
          </a>
        </td>
      </tr>
    {% endfor %}
    </tbody>
  </table>
</article>
